import React from 'react';

import Layout from '@/modules/layout';
import Editor from '@/modules/xRay/lineItems/Editor/components/Editor';

export default function Home() {
  return (
    <Layout>
      <Editor />
    </Layout>
  );
}
